/* done: 123 of 123 strings (100 %) */

/*

Common system localizations for menus, buttons and labels

*/
/*PXG4EXL*/"language" = "spanish";

/* Button Titles */
/*J4Q*/"OK" = "OK";
/*66CKWK*/"done" = "Hecho";
/*WWWNNJH*/"cancel" = "Cancelar";
/*GLM4QYK*/"ignore" = "Ignorar";
/*XT99N7J*/"continue" = "Continuar";
/*QHHX63R*/"display" = "Patntalla";
/*FAY9C*/"add" = "Añadir";
/*6LJK7WH*/"remove" = "Eliminar";
/*36ELD*/"new" = "Nuevo";
/*AGMA3K*/"edit" = "Editar";
/*6MAGQYT*/"delete" = "Eliminar";
/*QQQ7C6E*/"duplicate" = "Duplicar";
/*JXAQ3M*/"undo" = "Deshacer";
/*JEPGMM*/"redo" = "Rehacer";
/*FDQJPAR*/"search" = "Buscar";
/*F9LF7K*/"find" = "Buscar";
/*KT4C6CR*/"select" = "Seleccionar";
/*F96GQM*/"send" = "Enviar";
/*E3NH7K*/"flag" = "Indicador";
/*EELR7AN*/"unFlag" = "Eliminar indicador";
/*M4Q*/"ON" = "ON";
/*H3TLD*/"OFF" = "OFF";
/*9QM9ACC*/"settings" = "Configuración";
/*EGYL7M*/"view" = "Visualización";
/*AMFDFL*/"help" = "Ayuda";
/*4QYWQM*/"stop" = "Detener";
/*XRYFT63*/"pause" = "Pausa";
/*PR6FWTH*/"record" = "Registro";
/*GN666NQ*/"receive" = "Recibir";
/*6NFT6EC*/"synchronize" = "Sincronizar";
/*AQWMWL*/"load" = "Cargar";
/*6MNC3CP*/"update" = "Actualizar";
/*Y7MPCM*/"open" = "Abrir";
/*FJ6JF7N*/"import" = "Importar";
/*LG34XEQ*/"close" = "Cerrar";
/*66CEQM*/"save" = "Guardar";
/*KWYWJM*/"quit" = "Salir";
/*QREN3L*/"more" = "Más";
/*6NFKXRQ*/"learnMore" = "Más información";
/*N9DRLE6*/"notNow" = "Ahora no";
/*7RWYHGY*/"remindMeLater" = "Recordármelo más tarde";
/*YDPHER6*/"dontShowAgain" = "No mostrar de nuevo";
/*AXYJ4LP*/"markAsRead" = "Marcar como leído";
/*KRNGMM*/"markAsRead.short" = "Leído";
/*9EFD6N*/"thanks" = "Gracias";

/* Label Titles */
/*Y3R99WQ*/"information" = "Información";
/*QTX4WM*/"type" = "Tipo";
/*AAYFQ3T*/"detail" = "Detalle";
/*EDCATGK*/"details" = "Detalles";
/*KARRAEH*/"advanced" = "Avanzado";
/*J44RAJP*/"notes.personal" = "Notas personales";
/*JFDQH7Y*/"notes" = "Notas";
/*6K664A7*/"title" = "Título";
/*W6WNH63*/"flagged" = "Marcado";
/*ACYET7Q*/"imported" = "Importado";
/*XNQYJXY*/"quanity" = "Cantidad";
/*3JXL9E6*/"overview" = "Resumen";
/*F647G3R*/"comment" = "Comentario";
/*TFDTQTF*/"rating" = "Puntuación";
/*H3R3DFQ*/"color" = "Color";
/*Q696TK*/"date" = "Fecha";
/*GA9FGEN*/"creationDate" = "Fecha de creacion";
/*QGQG3C7*/"modificationDate" = "Fecha de modificación";
/*6J6E3L*/"menu" = "Menú";
/*K49JWJQ*/"format" = "Formato";
/*GWTPADL*/"coordinate" = "Coordinar";
/*9CPWY9E*/"address" = "Dirección";

/* Placeholder Strings */
/*YWHGDXK*/"placeholder.address.internet" = "Ingrese la dirección de un sitio web o internet.";

/* Status Strings */
/*DCQKRXD*/"noSelection" = "No hay selección";
/*JT33G6G*/"otherSelection" = "##other##";
/*ECRPCPK*/"multipleSelection" = "Selección múltiple";
/*9XLWWLC*/"searching" = "Búsqueda";
/*QGCWNHX*/"invalidState" = "Estado no válido";
/*RQHE4QN*/"loading" = "Cargando…";

/* Error Descriptions */
/*KMCWCTL*/"errorOccured" = "Ha ocurrido un error inesperado";
/*PTT9JCN*/"errorReason" = "Razón: %@";
/*HKQGHYC*/"pleaseTryAgainLater" = "Inténtelo de nuevo más tarde.";
/*YAW66YX*/"errorNothingForUndo" = "Se deben hacer cambios antes de poder deshacerlos.";
/*KPDTWLM*/"errorInvalidFormat" = "Formato no válido";

/* Action descriptions */
/*DARRRH3*/"learnmore.help" = "Hacer clic en el botón de ayuda para aprender más.";

/* Void values */
/*A64FJFY*/"undefined" = "No definido";
/*DC6TCJG*/"unknown" = "Desconocido";
/*KR6KK7K*/"untitled" = "Sin título";
/*HP6TMN3*/"other" = "Otro";
/*QANN7L*/"void.none" = "Ninguno";
/*44QT36*/"void.default" = "Por omisión";
/*AG4WNTC*/"void.unassigned" = "No asignado";
/*QTRPCND*/"void.message.available" = "No hay mensajes disponibles";

/* Attributes */
/*LFYJQK*/"copyPostfix" = "Copia";
/*7HR*/"suffix.ellipsis" = "…";
/*MD*/"suffix.colon" = ":";

/* Large Numbers */
/*HJYH3L*/"millionsAbbr" = "Mil.";
/*7CCEMK*/"billionsAbbr" = "Bil.";

/* Common - Colors */
/*WJCPD*/"red" = "Rojo";
/*CKFW3YQ*/"orange" = "Naranja";
/*YNCQ7TP*/"brown" = "Marrón";
/*3WF4RLQ*/"yellow" = "Amarillo";
/*MJWHXHT*/"green" = "Verde";
/*QDFNCL*/"gray" = "Gris";
/*LXAHKWW*/"turquoise" = "Turquesa";
/*X3HGMK*/"blue" = "Azul";
/*KPXXK4T*/"violet" = "Violeta";
/*XWQLQDG*/"magenta" = "Magenta";
/*G744JK*/"purple" = "Violeta";
/*QQKG3TW*/"graphite" = "Grafito";
/*QQ4LAEC*/"white" = "Blanco";

/* Predicates */
/*JMY*/"predicate.operator.is" = "es";
/*QD*/"predicate.operator.is.short" = "#ERROR!";
/*AMED7PE*/"predicate.operator.is not" = "no es";
/*WHT*/"predicate.operator.is not.short" = "≠";
/*PD*/"predicate.operator.is less than" = "<";
/*RD*/"predicate.operator.is greater than" = ">";
/*4HT*/"predicate.operator.is less than or equal to" = "≤";
/*6HT*/"predicate.operator.is greater than or equal to" = "≥";
/*NMLNWGL*/"predicate.operator.contains" = "contiene";
/*WQ9LCEQ*/"predicate.operator.begins with" = "empieza por";
/*WGYEWEX*/"predicate.operator.ends with" = "termina por";
/*X74HJ9M*/"predicate.operator.near" = "cerca";
/*4L39C*/"predicate.operator.All" = "Todo";
/*XY39C*/"predicate.operator.Any" = "Cualquier";
/*QANN7L*/"predicate.operator.None" = "Ninguno";
/*XJHG99H*/"predicate.operator.of the following are true" = "de lo siguiente es cierto";
